Subject: MN: Game 7 Stasis

From: Kevan Davis <kdavis@i...>
Date: Tue, 30 Jun 1998 16:30:28 +0100 (BST)

Just for the record, I'm going to be ignoring Game 7 (not Forcing a Pass and
denying new Players), until Jonathan returns, should he ever do so. I've a
Proposal for Week 10 which permits Players to take part in more than one Game,
so my hanging around in a shut-down Game shouldn't be a problem.

I'm required to deal with the Buzz, though, which I'll do momentarily. Expect
the Week-End stuff later tonight, incidentally.

Regards,

Kevan

--
kdavis@i... -- http://www.cms.dmu.ac.uk/~c94kd -- UIN: 5998366
"Don't come to the house tonight, because there's
somebody here who'll take a hatchet to your ear."
-- The Smiths, "Death at One's Elbow"